Subject: Re: [lojban] re: rabbity sand-laugher

From: Invent Yourself <[email-masked]>
Date: Fri, 8 Jun 2001 00:15:26 -0400 (EDT)

On Thu, 7 Jun 2001, Robin Lee Powell wrote:

> On Thu, Jun 07, 2001 at 07:32:52PM -0400, [email-masked] wrote:
> > <to pe'i zo liste cu malglico toi>
> > Apparently I can't disagree with you about this, since you probably really do
> > think that way. ?And, if your point is that that is a dumb word to use for a
> > narrowcasting message service, I even think that way myself.
>
> That was what I meant.

.e'u zo velsku basti zo liste .i mrilu velsku

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!